h1 {
  border-bottom: 2px solid #ca3259; }

h2 {
  font: 17px Mentone, sans-serif;
  color: #ca3259;
  font-weight: 600;
  line-height: 20px;
  margin: 10px 0px 5px 0px;
}

aside h4 {
  display: none; }

#menu_coin_jardinier {
  background: url(../../img/background_coin_jardinier_stripped.jpg) top left no-repeat;
  width: 191px;
  height: 182px;
  margin: 0px 0px 0px 0px;
  position: relative; }
  #menu_coin_jardinier a, #menu_coin_jardinier a:visited {
    display: inline;
    margin: 0;
    padding: 0;
    font: 15px Mentone, sans-serif;
    font-weight: 600;
    color: #786854;
    text-decoration: none;
    text-align: left;
    position: absolute;
    top: 55px;
    left: 73px; }

ul#menu_gauche {
  color: #ca3259;
  border-bottom: none;
  background: url(../../img/background_menu_coin_jardinier.jpg) top left repeat-y;
  width: 191px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }
  ul#menu_gauche a, ul#menu_gauche a:visited {
    color: #000;
    text-decoration: none; }
    ul#menu_gauche a.actif, ul#menu_gauche a:visited.actif {
      font-weight: 700;
      color: #ca3259; }

.savoirplus {
  border: none;
  background: #f7e1b2;
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 6px 0px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
  .savoirplus p {
    font: 11px Verdana, Helvetica, sans-serif;
    color: #000;
    margin: 5px 0px 10px 5px;
    padding: 0px 5px 0px 5px; }
  .savoirplus h1 {
    color: #ffd96e;
    background: #ca3259;
    border-bottom: none;
    margin: 0;
    padding: 6px 8px 6px 8px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px; }
  .savoirplus h2 {
    color: #ca3259;
    text-align: center; }
